@charset "UTF-8";
/* CSS Document */


/**********************
 目次
**********************/

/* １、共通パーツ  */
  /* a_全体 */
  /* b_ページタイトル下のリード文 */
  /* c_共通バナー (下部）実績事例のみ特別css*/

  
/* ２、実績ページCSS  */
  /* a_各実績へのナビゲーションリンク （上部） */


/* ３、実例ページCSS  */
  /* a_article事例　*/
  /* b_事例ナビcss  */




/**********************
 １、共通パーツ
**********************/
  /*a、全体*/
a:hover {
	text-decoration: none;
}

/* b、ページタイトル下のリード文 */
.descriptionResults {
	padding-top: 1.333em;
	padding-bottom:2.222em;
	line-height: 32px;
}

/* c、共通バナー (下部）実績事例のみ特別css*/
.mTop-20{
	margin-top:20px;
}
.pTopBtm20-55{
	padding-top:20px;
}
.pTopBtm55-55{
	padding-top:55px;
}

/**********************
 ２、実績ページCSS
**********************/

/* a、各実績へのナビゲーションリンク （上部）*/
ul.achievements-nav li {
	color:#0065ac;
	font-size:18px;
	float:left;
	padding-right:40px;
	padding-bottom:30px;
}

ul.achievements-nav li a {
	color:#0065ac;
}

ul.achievements-nav li a:hover {
	text-decoration:underline;
}

/* b、実績バナー（section中身）*/

/*青帯部分*/
.results-head {
	background:#0065ac;
	min-height:46px;
	color:#fff;
	padding:3px 17px;
	margin-top:42px;
}
.margin-none {
	margin-top: 0px;
}

.results-head h2 {
	height:46px;
	line-height:46px;
	color:#fff;
	float:left;
	font-size:1.333em;
}
.results-head p {
	font-size:0.778em;
	float:right;
	line-height:46px;
}

/*外枠ホワイト部分*/
.results-body {
	background:#fff;
	-webkit-box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	border: 1px solid #3384bd;
}

/*実績バナー*/
ul.bnrResults {
	overflow: hidden;
	text-align: center;
	width: 96%;
	margin: 0 auto;
	padding: 2%;
}

.bnrResults li {
	text-align: center;
	list-style: none;
	float: left;
	width: 28.1%;
	height: 50px;
	padding: 1.5%;
	margin: 1%;
}

.bnrResults li a {
	display: block;
}

.bnrResults li img{
	width: auto;
	line-height: 50%;
	max-height: 60px;
}

@media screen and (max-width: 959px)  {
	.bnrResults li{
		width: 28.1%;
	}
}

@media screen and (max-width: 768px)  {
	.bnrResults li{
		width: 44.4%;
	}
}

@media screen and (max-width: 499px)  {
	.bnrResults li {
		width: 97%;
		margin-bottom: 10px;
	}
}

/* c、右寄りのリンク */
p.right-rink {
	text-align:right;
	color:#0065ac;
	padding-top:15px;
}

p.right-rink a {
	color:#0065ac;
}

p.right-rink a:hover {
	text-decoration:underline;
}

/**********************
 ３、実例ページCSS
**********************/

/*** a、article事例***/

.casestudy-bg-white {
	margin-top:-22px;
	background: #fff;
	border: 1px solid #c9c9c9;
	-webkit-box-shadow: 0 1px 0 rgba(4,0,0,0.4);
	-moz-box-shadow: 0 1px 0 rgba(4,0,0,0.4);
	box-shadow: 0 1px 0 rgba(4,0,0,0.4);
	padding:60px 3% 57px 3%;
}

article.casestudy > .casestudy-icon {
	position:relative;
	top:-5px;
	left:2.556em;
	width:50px;
	height:44px;
}
article.casestudy > h2 span {
	border:1px solid #a0a0a0;
	background-color:#fff;
	font-size:1.556em;
	padding:0.5% 0.8%;
	position:relative;
	left:1.143em;
}

@media screen and (max-width: 739px)  {
article.casestudy > .casestudy-icon {
	top:-3px;
}
}

@media screen and (max-width: 739px)  {
article.casestudy > .casestudy-icon {
	left:2em;
}
article.casestudy > h2 span {
	left:0.786em;
}
}


/*事例中身*/

.casestudy-bg-white > h3 span {
	font-size:1.33em;
	border-bottom:solid #0065ac 2px;
	padding-bottom:8px;
	line-height:170%;
}

.casestudy-bg-white > .qa {
	margin-top:50px;
}

/*質問文*/
.casestudy-bg-white > .qa > p{
	height:44px;
	background:url(../img/icon_Q.png) no-repeat;
	font-size:1.33em;
}

.casestudy-bg-white > .qa > p > span {
	position:relative;
	top:6px;
	left:2.583em;	
}

/*回答*/
.casestudy-bg-white > .qa > .casestudyAnswer {
	position:relative;
	left:3.444em;
	margin-bottom:40px;
	margin-top:5px;
	border-left:1px solid #a0a0a0;
	padding-left:0.833em;
	max-width:85%;
}
.casestudy-bg-white > .qa > .casestudyAnswer p {
	line-height:130%;
}
@media screen and (max-width: 569px)  {
}
@media screen and (max-width: 439px)  {
.casestudy-bg-white > .qa {
	max-width:90%;
}

}
/*リンク*/
p.rink a {
	text-align:right;
	color:#0065ac;
}
p.rink a:hover {
	text-decoration:underline;
}

/*表テーブル*/
.casestudy-bg-white > .table-casestudy {
	min-width:98%;
	border:#a0a0a0 1px;
	font-size: 16px;
}
.table-casestudy th {
	text-align:left;
	width:25%;
	font-weight:normal;
}

.table-casestudy th , 
.table-casestudy td {
	border: 1px solid #a0a0a0;
	padding:24px;
}

/* ページング */
.cs-page {
	padding-top:20px;
  	width: 252px;
  	margin: 0 auto;
  	text-align: center;
}

.cs-page li {
	float: left;
	font-size: 1.667em;
	min-height: 36px;
	line-height: 36px;
	border-left: 1px solid #707070;
	padding: 0 32px;
	color: #707070;
}

.cs-page li {
	color: #707070;
}

.cs-page .first {
	border-left: none;
	color: #0065ac;
}

.cs-page .selected {
	color: #0065ac;
	cursor: default;
}

.cs-page a:hover {
	color: #0065ac;
}

@media screen and (max-width: 767px)  {
.cs-page li {
	min-height: 30px;
	line-height: 30px;
	font-size: 1.3em;
	padding: 0 32px;
}
}

@media screen and (max-width: 479px)  {
.cs-page li {
	min-height: 25px;
	line-height: 25px;
	font-size: 1em;
	padding: 0 32px;
}
}

/*b_事例下層ページナビcss*/
.link-service03 ul li {
	margin-top: 24px;
	border: 1px solid #0065ac;
	border-left: 5px solid #0065ac;
}

.link-service03 ul li a {
	display: block;
	font-size: 1.444em;
	padding: 6px 6% 6px 1.666%;
	background: #fff url(../img/company_arrow.png) 99.2% center no-repeat;
	background-size: 1.18em;
}

.link-service03 ul li.current-menu-item {
	color: #0065ac; 
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}
.link-service03 ul li a:hover {
	color: #0065ac; 
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}
.link-service03 ul li.current-menu-item a {
	color: #0065ac; 
}
